.PageTitle {
  display: table;
  width: 100%;
  padding: var(--block-indent-main) 0;
  border-bottom: 2px solid var(--back-color-main);
  font-size: 26px;
  line-height: 1;
  color: var(--text-color-primary);
  min-height: 18px;
}
